/*
Theme Name:        Shuttle eCommerce Store
Text Domain:	   shuttle-ecommerce-store
Template:          shuttle
Version:           1.0.0
Requires at least: 5.0
Requires PHP:      5.6
Tested up to:      6.9
Description:       Shuttle eCommerce Store is designed for professional and amateur web developers. It's great for creating a website for businesses, from small to large companies. Suitable for a wide range of niches, including startups to corporates and even eCommerce sites. It had a multi-purpose design with widget areas in footer, so now even easy to make blog / news website which looks really clean and professional. The theme is responsive and fully compatible with popular translation plugins. Shuttle is fast and lightweight and can be used for any type of website, fully compatible with eCommerce plugins like WooCommerce. Whether you are building a website for yourself, your business or are a freelancer building websites for your cliente, Shuttle is the perfect choice.
Tags:              one-column, two-columns, three-columns, right-sidebar, left-sidebar, custom-header, custom-menu, full-width-template, theme-options, threaded-comments, editor-style, featured-images, featured-image-header, post-formats, sticky-post, translation-ready, flexible-header, custom-background, grid-layout, footer-widgets, blog, e-commerce, portfolio, rtl-language-support
Author:            Shuttle Themes
Author URI:        https://www.shuttlethemes.com
Theme URI:         https://shuttlethemes.com/features-shuttle-ecommerce-store/
License:           GPLv2 or later
License URI:       https://www.gnu.org/licenses/gpl-2.0.html
*/

/* Sub-header Style */
#pre-header {
  background-color: #141625;
}
#pre-header .header-links li a,
#pre-header-social li,
#pre-header-social li a {
  color: #fff;
}
#pre-header .header-links > ul > li:before {
  color: transparent;
}
#pre-header-social li a,
#pre-header-social li:last-child,
#pre-header-social li:last-child > a {
  border: none;
}
#pre-header-social li a:hover {
  background-color: transparent !important;
  color: #13aff0;
}
#pre-header .header-links li a:hover {
  color: #fff !important;
}
#pre-header .header-links .sub-menu a {
  color: #3e3e3e;
  font-weight: 400;
}
#pre-header .header-links .sub-menu a:hover {
  color: #13aff0 !important;
}

/* Header Style */
#header .header-links > ul > li a,
#header-sticky .header-links > ul > li a {
  font-weight: 500;
}
#header .header-links .sub-menu,
#header-sticky .header-links .sub-menu {
  border-top: 1px solid #eee;
  border-bottom: none;
  padding: 15px 0px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
}
#header .header-links .sub-menu a,
#header-sticky .header-links .sub-menu a {
  color: #1e1e1e;
  font-weight: 500;
}
.main-navigation .sub-menu .sub-menu {
  top: -16px;
  border-left: 1px solid #eee;
}
#header .sub-menu li,
#header-sticky .sub-menu li {
  border: none;
}

/* Cta Style */
#introaction {
  padding: 60px 0px;
}
#introaction-core,
#outroaction-core,
.sc-action-core {
  background-image: url(./images/cta-bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 15px;
  text-align: center;
  padding: 50px 30px;
}
#introaction-core .three_fourth,
#introaction-core .one_fourth {
  width: 100%;
}
.action-message,
.action-message {
  text-align: center;
}
.action-text h3 {
  color: #fff;
  font-size: 36px;
}
.action-teaser p {
  color: #fff;
}
#introaction-core .action-link a {
  background-color: #13aff0;
  color: #fff !important;
  font-size: 14px;
  font-weight: 400 !important;
  line-height: 20px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 15px 41px;
  display: inline-block;
  position: relative;
}
#introaction-core .action-link a::after {
  position: absolute;
  top: 6px;
  left: 6px;
  z-index: 0;
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid #13aff0;
  pointer-events: none;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#introaction-core .action-link a:hover {
  color: #fff !important;
  background-color: #13aff0 !important;
  box-shadow: none;
  opacity: 1;
}
#introaction-core .action-link a:hover::after {
  top: -0px;
  left: -0px;
  width: 90%;
  height: 90%;
}

/* Featured Style */
#section-home {
  padding: 60px 0px;
  background-color: #f0eeed;
}
.services-builder.style1 {
  background: #fff;
  border: none;
  text-align: left;
}
.services-builder.style1 .iconurl a {
  background-color: #13aff0;
  color: #fff !important;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  border-radius: 0;
  padding: 15px 41px;
  display: inline-block;
  position: relative;
  text-decoration: none !important;
}
.services-builder.style1 .iconurl a::before {
  position: absolute;
  top: 6px;
  left: 6px;
  z-index: 0;
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid #13aff0;
  pointer-events: none;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.services-builder.style1 .iconurl a:hover {
  color: #fff !important;
  background-color: #13aff0 !important;
  box-shadow: none;
  opacity: 1;
}
.services-builder.style1 .iconurl a:hover::before {
  top: 0px;
  left: 0px;
  width: 90%;
  height: 90%;
}

/* Footer style */
#footer {
  background: #141625;
}
#footer .wp-block-heading {
  color: #fff;
  font-size: 18px;
}
#footer .widget li a {
  text-decoration: none !important;
  color: #fff;
}
#footer .widget_tag_cloud a {
  border-radius: 25px;
  color: #fff;
  background-color: rgba(250, 250, 250, 0.1);
}
#footer .widget_tag_cloud a:hover {
  background-color: #13aff0;
  color: #fff;
}
#footer p {
  color: #fff;
}

/* Sub footer style */
#sub-footer {
  background: #141625;
  border-top: 1px solid rgba(250, 250, 250, 0.1);
}
#sub-footer a {
  color: #fff;
}
#sub-footer a:hover {
  color: #13aff0;
}

/* Page heading style */
#intro {
  background-image: url(./images/heading-bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  text-align: left;
  padding: 60px 0px;
}
#intro .page-title {
  font-size: 32px;
  color: #1e1e1e;
}

/*Side Bar Style */
.wp-block-search__label {
  display: inline-block;
}
#sidebar .widget_search input[type="search"] {
  border-radius: 30px;
  background-color: #fff;
  border: 1px solid #eee;
}
#sidebar .widget_search .wp-block-search__button {
  border-radius: 30px;
  text-transform: capitalize;
  font-weight: 400 !important;
}
#sidebar .wp-block-heading {
  font-size: 20px;
  font-weight: 500;
  border-bottom: 1px solid #eee;
  margin-bottom: 12px;
  padding-bottom: 8px;
}
#sidebar .widget li a {
  color: #1e1e1e;
  text-decoration: none !important;
}
#sidebar .wp-block-latest-comments__comment {
  margin-bottom: 8px;
}
#sidebar .widget li a:hover {
  color: #13aff0;
}
#sidebar .widget_tag_cloud a {
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.05);
  color: #1e1e1e;
}
#sidebar .widget_tag_cloud a:hover {
  background-color: #13aff0;
  color: #fff;
}

/* Blog Posts Style */
.blog-article .blog-title {
  font-size: 22px;
}
.blog-article .entry-meta a {
  color: #1e1e1e;
}
.blog-article .entry-meta i {
  color: #13aff0;
}
.blog-article .more-link {
  margin-bottom: 0px;
}
.blog-article .more-link a {
  padding: 12px 20px;
  border-radius: 0px;
  transition: all 0.3s;
}
.blog-article .more-link a:hover {
  background-color: #1e1e1e;
  color: #fff;
}
.blog-style1 .blog-grid .blog-article:before {
  margin-bottom: 40px;
}
.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
  background-color: transparent;
  border: none;
  color: #1e1e1e;
}

/* Single Post Style */
#nav-above,
#nav-below {
  background-color: #ebf0f9;
  padding: 30px 0px;
}
.nav-previous a,
.nav-next a {
  background-color: transparent;
  color: #1e1e1e;
  padding: 0px;
  text-decoration: none !important;
  height: auto;
  width: auto;
  line-height: 20px;
  font-weight: 400;
}
.nav-previous a:hover,
.nav-next a:hover {
  background-color: transparent;
  box-shadow: none;
  color: #13aff0;
}

/* Comments & Leave Comment Style */
#comments-title h3,
#reply-title {
  font-size: 24px;
  text-transform: capitalize;
  font-weight: 500;
  text-align: left;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}
#respond textarea {
  border: 1px solid #e7e7e7;
  background-color: #f7f7f7;
}
.comment-respond .form-submit {
  text-align: left;
}
#commentform input[type="submit"] {
  border-radius: 0px;
  font-weight: 400;
  padding: 12px 25px;
  transition: all 0.3s;
}
#commentform input[type="submit"]:hover {
  background-color: #1e1e1e;
  color: #fff;
}

